<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="y62 c. 1" xml:id="y62_1" facs="NO_IMAGE.jpg" />1394, 6 <w n="y62_2" type="calendario" ref="#4461" pos="s.m.">maggio</w>. <w n="y62_3" type="monete" ref="#2845" pos="s.m.">Fiorini</w> 10 d'<w n="y62_4" type="metalli" ref="#5351" pos="s.m.">oro</w> <w n="y62_1" type="diritto economia politica" ref="#5421" pos="v.">paghamo</w>, più tempo fa, ad <persName n="y62_5" type="0" ref="#114">Agniolo di Taddeo Ghaddi</persName>.<lb />
               <formula>(Quadernaccio A, a c. 182.)</formula><lb />
               </p></div></div>
      </body>

   </text>

</TEI>